<AlteryxJavaScriptPlugin>
	<EngineSettings EngineDll="Python" EngineDllEntryPoint="main.py" SDKVersion="10.1" ToolFamily="justwork" />
	<GuiSettings Html="index.html" Icon="icon.png" SDKVersion="10.1">
		<OutputConnections>
			<Connection AllowMultiple="False" Label="" Name="Output" Optional="False" Type="Connection" />
		</OutputConnections>
	</GuiSettings>
	<Properties>
		<MetaInfo>
			<Name>JustWorkTool</Name>
			<Description>Example input tool.</Description>
			<ToolVersion>1.0</ToolVersion>
			<CategoryName>SDK Examples</CategoryName>
			<SearchTags>python, sdk, python sdk, input</SearchTags>
			<Author>Alteryx, Inc.</Author>
			<Company>Alteryx, Inc.</Company>
			<Copyright>2020</Copyright>
		</MetaInfo>
	</Properties>
</AlteryxJavaScriptPlugin>